Subject: INN 1.4 for Linux: patch + config kit available
From: [email-masked] (Arjan de Vet)
Date: Tue, 15 Jun 93 13:36:31 GMT
Newsgroups: comp.os.linux.announce

I've made a patch + config kit for INN 1.4 to get it to run on Linux.

It can be found at:

	ftp.win.tue.nl:/pub/linux/ports/inn-1.4-linux.tar.gz

The IP-address is 131.155.70.100.

Here's the README:

-----------------------------------------------------------------------------
INN 1.4 for Linux
=================

by Arjan de Vet <[email-masked]> (home)
                <[email-masked]> (work)

Based on patches for INN 1.3 posted by Dave Gymer.

After seeing lots of requests for INN on Linux I decided to make a patch kit
with config files.

It only deals with getting INN 1.4 to run on Linux, not how to configure and
use it as you can find that information at other places.

Files:

INSTALL		Installation instructions
README		This file
config.data	config/config.data file
inn-1.3		Original patches by Dave Gymer (with some explanation)
patch		Patch for INN 1.4
site/*		My configuration files (only the ones which differ from the
		samples)

NOTE: config.data and site/* files are the files *I* use. You certainly have
to edit them for your setup. *** Please read the INN manuals. ***

I only use a UUCP link to a host named svin09. News is batched by using the
command

	send-uucp svin09

I use NOV for use with trn 3.0. It's in my newsfeeds file.

INN depends heavily on a good /bin/sh substitute. I use a beta version of
bash 1.13.  bash 1.12 gives some small problems with newgroups not being
handled correctly (maybe some other problems too, I don't remember).

Discussions about this Linux port: comp.os.linux or email to me.

Questions about configuration: news.software.{b,nntp} (after RTFM/FAQ!)

I do NOT have the time to answers configuration questions. Sorry!

	Arjan de Vet
	Department of Mathematics and Computing Science
	Eindhoven University of Technology
	The Netherlands
-----------------------------------------------------------------------------

Arjan

--
Arjan de Vet                             <[email-masked]> (home)
Eindhoven University of Technology, the Netherlands <[email-masked]> (work)

Send submissions for comp.os.linux.announce to: [email-masked]